body {
	background-image: url(../themes/iseo/images/bg.png);
	background-position: left top;
	background-repeat: repeat-x;
   background-attachment:fixed;
	margin: 0;
	background-color: #f2f2ed;
}

img {
	border: none;
}

#wrapper {
	width: 983px;
	margin: 15px auto 0;
	height: auto;
	background-color: #fff;
	font-family: Trebuchet MS, Verdana;
	overflow: auto;

	color: #444444;
}

#header {
	height: 150px;
	background-repeat: no-repeat;
}

#header ul {
	 list-style: none outside none;
	 margin: 0;
}

#header li {
	float: left;
	margin: 8px 0 0 10px;
}

#header p {
	font-size: 20px;
	margin: 28px 0 10px 0;font-weight: bold;
}

#main-menubar {
	height: 50px;
	background-image: url(../themes/iseo/images/menubar.png);
	background-repeat: repeat-x;
}

#eye-catcher {
	height: 470px;
	background-color: #f6f5f2;
	color: #283891;
	overflow: hidden;
}

#eye-catcher .eye-catcher-image
{
	width: 983px;
	height: 375px;
	margin: 0;
}

#eye-catcher h1 {
	margin: 0;
	font-size: 20px;
	font-weight: bold;
}

#eye-catcher h1 a {
	text-decoration: none;
	color: #283891;
}
#eye-catcher h2 {
	margin: 0;
	font-size: 20px;
	font-weight: bold;
}

#eye-catcher h2 a {
	text-decoration: none;
	color: #283891;
}


#eye-catcher ul {
	list-style: none outside none;
}

#eye-catcher li {
	float: left;
}

#eye-catcher p {
	display: block;
    line-height: 30px;
    margin: 0 0 10px;
    color: #283891;
    font-size: 17px;
}

#eye-catcher span.currencysymbol{
	font-size: 18px;
}

#eye-catcher span.refteaser{
	font-size: 12px;
    font-weight: bold;
    padding: 0 20px 0 0;
    height: 21px;
    line-height: 21px;
    display: block;
    float: left;
}

#eye-catcher ul li span {
	margin: 0 60px 0 10px;
	display: inline;
}

#content-wrapper {
	float: left;
}







#content {
	width: 713px;
	float: left;
	font-size: 14px;
}

#content p{
   font-family: Arial, sans-serif;
	font-size: 14px;
}

#content a{
   font-weight: bold;
   color:#1A287E;
   text-decoration: none;
	font-size: 14px;
}
#content a:hover{
   color:#000;
   text-decoration: underline;
}

#content h1 {
	font-size: 22px;
    font-weight: bold;
}


#content hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #999;
	margin: 30px 0;
	padding: 0
}


#content .listtitel {
	color: #1a287e;
	height: 28px;
	font-size: 17px;
    font-weight: bold;
}







#sidebar {
	width: 245px;
	float: right;
	font-size: 12px; border-left: 1px solid #F6F5F2;
}
#no_result{
  padding-left: 17px;
    padding-top: 10px;
}
.buttonsearch{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    margin-right: -7px;
}
#sidebar h1, h3 {
	background-color: #1a287e;
	height: 28px;
	font-size: 17px;
    font-weight: bold;
	color: #fff;
	line-height: 28px;
	padding: 0px 0 0 15px; left: -1px;
    position: relative;
    width: 232px;
}
#titel {
	background-color: #1a287e;
	height: 28px;
	font-size: 17px;
    font-weight: bold;
	color: #fff;
	line-height: 28px;
	padding: 0px 0 0 15px !important;
	left: -1px;
    position: relative;
    width: 232px;
}
.sidetitel {
	background-color: #1a287e;
	height: 28px;
	font-size: 17px;
    	font-weight: bold;
	color: #fff;
	line-height: 28px;
	padding: 0px 0 0 15px !important;
	left: -1px;
    	position: relative;
    	width: 232px;
}

#sidebar h2 {
	color: #283891 ;
    font-size: 16px ;
    font-weight: bold ;
}

#sidebar p {
	padding: 0;
}

#sidebar input {
	padding: 0;
	float: right;
}

#sidebar input[type="image"] {
	margin-bottom: 5px;
	float: right;
	padding: 0;
}

#sidebar select {
	width: 210px;
}

#sidebar .combo_vertical {
	margin-bottom: 10px;
}

#AjaxSearchForm{
	margin-bottom: 20px !important;
}

#footer {
	background-color: #f6f5f3;
	overflow: auto;font-size: 14px;
    font-weight: bold;
}

#footer div {
	float: left;
}






.contactForm {
	width: 680px;
	padding:12px;
	float: left;
	background-color: #f6f5f3
}
.contactForm input ,textarea{
	border: none;
	color: #9a9a9a;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #d5d5d6;
}
.contactForm textarea {
	width: 500px;
}
.contactForm input {
	width: 200px;
	margin-bottom: 20px;
}

.contactForm p {
	margin-bottom: 0px;
}
.contactForm input, .contactForm textarea {
	margin-bottom: 20px;
	padding: 10px;
}
.contactForm input:focus, .contactForm textarea:focus, .contactForm input:hover, .contactForm textarea:hover {
	background: #f6f6f6;
}


.contactForm .submit:hover, .contactForm .submit:focus {
	cursor: pointer;
	background-image: url(../themes/iseo/images/btn-yellow.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #000 !important;
   line-height: 5px;
   padding: 3px 15px ;
   text-align: center;
   margin-top: -8px;
}




















.float-left {
	float: left !important;
}

.float-right {
	float: right !important;
}

.default-margin {
	margin: 11px !important;
}

.text-align-right
{
	text-align: right !important;
}

.border-left-right {
	border-left: 1px solid #F6F5F2;
	border-right: 1px solid #F6F5F2;
}

.clear
{
	clear: both;
}

/* Grid Box */
.currencysymbol{font-size: 16px}

.tipp-box {
	width: 228px;
	height: 320px;
	background-color: #f2f1ee;
	overflow: hidden;
	float: left;
	color: #283891;
	font-size: 14px;font-weight: bold;
	margin: 0 4px;
}
.tipp-box > div {
	padding: 6px;
}


.grid-box {
	width: 230px;
	height: 320px;
	background-color: #f2f1ee;
	overflow: hidden;
	float: left;
	color: #283891;
	font-size: 14px;font-weight: bold;
}

.grid-box h3 {
	font-size: 15px;
	font-weight: bold;
	margin: 5px; height: 48px;
	background-color: #F2F1EE;
}
.grid-box h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 5px; height: 48px;
}

.grid-box a {
	color: #283891;
	text-decoration: none;
}


.grid-box-margin {
	margin: 0 7px;
}

.grid-box > div {
	padding: 6px;
}

.grid-box-description {
	text-align: right;margin: 0 5px;
}

.grid-box p {
	margin: 15px 0;
}

.grid-box-small {
	height: 194px;
}

.font-size-10 {
	font-size: 10px;
}

.font-size-12 {
	font-size: 12px;
}

.blue-with-margin {
	color: #283891;
	margin: 20px 0;
}
#listing{
   margin-bottom: 20px;
   	font-size: 16px;
}
#listing_total{
	width:695px;
	background:#f2f1ed;
	padding-left:10px;
	padding-top:10px;
	padding-bottom: 10px;
	margin-bottom:10px;
	overflow: hidden;
}
#listing_image{
    float: left;
    width: 320px;
}
#listing_eckdatenblock{

}
#listing_title{
    color: #1A287E;
    margin-bottom: 10px;
    font-size: 16px;
}
#listing_title a{
	text-decoration:none;
	color:#1a287e;
}
#eckdaten_listing_text {
	display: inline;
	color: #283891;
}
#eckdaten_listing_icon {
	display: inline;
	margin: 0 10px 10px 0;
}
#eckdaten_listing_frame {
	clear: both;
	color: #283891;
}
#eckdaten_listing_frame a {
	text-decoration: none;
	color: #283891;
}
.listing_more {
	visibility: hidden;
	overflow: hidden;
	height: 0px;
}

.btn_grey {
	background-image: url(../themes/iseo/images/btn-grey.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #000 !important;
	display: block;
    line-height: 5px;
    margin-right: 10px;
    padding: 10px;
    text-align: center;
}

.btn_yellow {
	background-image: url(../themes/iseo/images/btn-yellow.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #000 !important;
	display: block;
    line-height: 5px;
    padding: 10px;
    text-align: center;
}


.btn_yellow_content {
	background-image: url(../themes/iseo/images/btn-yellow.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #000 !important;
   line-height: 5px;
   padding: 3px 15px ;
   text-align: center;
   margin-top: -8px;
}

.katalog_bgr {
	background-color:#F2F1EE;
   padding:7px;
   height: 135px;
   width:690px;
}
.katalog_bgr h2{
   margin-top: -5px;
}
.katalog_bgr p{
   margin-top: -5px;
}


#listing_total a {
	text-decoration: none;
}

#bread-crumb {
	color: #000;
}

#bread-crumb a {
	text-decoration: none;
	color: #283891;
}

#bread-crumb ul
{
	float: left;
	list-style-image: url(../themes/iseo/images/menu_sidebar_level2.png);
	padding: 0 0 0 30px;
}
#bread-crumb li
{
	float: left;
   margin-top: -14px;
	padding: 0 30px 0 0;
}




#pagebar {
	text-align: center;
}

#pagebar a {
	color: #283891;
	text-decoration: none;
	margin: 0 10px;
}

#objekt_detail {
	color: #283891;
	background-color: #fff;
	overflow: auto;
}

#objekt_detail h1 {
	background-color: #fff;
	font-size: 16px;
	font-weight: bold;
}

#listing_mark a {
	text-decoration: none;
}

#topobjekt_description_down_detail ul {
	list-style: none outside none;
      margin-left:-20px;
}




#topobjekt_description_down_detail  li {
	float: left;
   margin-left:0px;
	margin: 10px 60px 0 0px;
}
#topobjekt_description_down_detail  ul li  {
   font-size: 18px;
   text-align: center;

	display: inline;
}



#topobjekt_description_down_detail p {
	display: block;
    line-height: 30px;
    margin: 0 0 10px;
    color: #283891;
    font-size: 17px;
}

#topobjekt_description_down_detail  span.currencysymbol{
	font-size: 18px;
}

#topobjekt_description_down_detail  span.refteaser{
	font-size: 12px;
    font-weight: bold;
    padding: 0 20px 0 0;
    height: 21px;
    line-height: 21px;
    display: block;
    float: left;
}


.objekt_detail_inner {

	background-color: #fff;
}
.objekt_detail_eckdaten_text {
	margin: 0 0 15px 0;
}
.objekt_detail_eckdaten_title {
	margin: 0;
}





#center_cms {
	color: #283891;
	background-color: #fff;
	overflow: auto;
}



.newswrapper{}
.newswrapper p{}
.newswrapper a{color: #283891;font-size: 14px;text-decoration: none;}
.newswrapper a:hover{text-decoration: underline;}
.newswrapper h2 a{color: #283891;font-size: 18px;font-weight: bold;}
.searchform{margin: 26px 17px;}
.searchform button{cursor: pointer}
.search_reference{height: 30px;margin: 26px 17px;}
.search_reference input[type="text"]{width: 94px;height: 24px;border: 1px solid #cccccc;float:left !important}
.search_reference input[type="image"]{height: 28px;}
.quick_contact{height: 119px;margin: 26px 17px;}
.quick_contact div{margin:10px 0}
.quick_contact div #name,.quick_contact div #tel,.quick_contact div #email{width:134px;height:18px;border:1px solid #cccccc}
.quick_contact .quick_contact_submit{margin: 17px 0;}
#footer .contactdata{margin: 26px 0 0 20px;}
#footer .telefondata{margin: 26px 0 0 71px ;}
#footer .footerlinks{margin: 26px 0 0 80px;}
#footer .footerlinks a{font-size: 14px;font-weight: bold;color: #444444;text-decoration: none}
#footer .footerlinks a:hover{text-decoration: underline}
.content_txt{margin:0 4px}


/**
Stylesheet: Slideshow.css
	CSS for Slideshow.

License:
	MIT-style license.

Copyright:
	Copyright (c) 2008 [Aeron Glemann](http://www.electricprism.com/aeron/).

HTML:
	<div class="slideshow">
		<div class="slideshow-images" />
		<div class="slideshow-captions" />
		<div class="slideshow-controller" />
		<div class="slideshow-loader" />
		<div class="slideshow-thumbnails" />
	</div>

Notes:
	These next five rules are required for Slideshow to work correctly.
	Override at your own risk.
*/

.slideshow {
	display: block; position: relative; z-index: 0;
}
.slideshow-images {
	display: block; overflow: hidden; position: relative;
margin:0;
}
.slideshow-images img {
	display: block; position: absolute; z-index: 1;

}
.slideshow-thumbnails {
    overflow: hidden;
}
.slideshow-thumbnails ul {
	left: 0; position: absolute; top: 0; width: 100000px;
}

/**
HTML:
	<div class="slideshow-images">
		<img />
		<img />
	</div>

Notes:
	The images div is where the slides are shown.
	Customize the visible / prev / next classes to effect the slideshow transitions: fading, wiping, etc.
*/

.slideshow-images {
	height: 300px; width: 400px;
}
.slideshow-images-visible {
	opacity: 1;
}
.slideshow-images-prev {
	opacity: 0;
}
.slideshow-images-next {
	opacity: 0;
}
.slideshow-images img {
	float: left; left: 0; top: 0;
}

/**
Notes:
	These are examples of user-defined styles.
	Customize these classes to your usage of Slideshow.
*/

.slideshow {
	height: auto; margin: 0 auto; width: 400px;
}
.slideshow a img {
	border: 0;
}

/**
HTML:
	<div class="slideshow-captions">
		...
	</div>

Notes:
	Customize the hidden / visible classes to affect the captions animation.
*/

.slideshow-captions {
	background: #000; bottom: 0; color: #FFF; font: normal 12px/22px Arial, sans-serif; left: 0; overflow: hidden; position: absolute; text-indent: 10px; width: 983px; margin:0;z-index: 10000;
}
.slideshow-captions-hidden {
	height: 0; opacity: 0;
}
.slideshow-captions-visible {
	height: 22px; opacity: .7;
}

/**
HTML:
	<div class="slideshow-controller">
		<ul>
			<LI class="first"><a /></li>
			<li class="prev"><a /></li>
			<li class="play"><a /></li>
			<li class="next"><a /></li>
			<li class="last"><a /></li>
		</ul>
	</div>

Notes:
	Customize the hidden / visible classes to affect the controller animation.
*/

.slideshow-controller {
	background: url(controller.png) no-repeat; height: 48px; left: 50%; margin: -24px 0 0 -122px; overflow: hidden; position: absolute; top: 50%; width: 244px; z-index: 10000;
}
.slideshow-controller * {
	margin: 0; outline: none; padding: 0;
}
.slideshow-controller-hidden {
	opacity: 0;
}
.slideshow-controller-visible {
	opacity: 1;
}
.slideshow-controller a {
	background: url(controller-controls.png) no-repeat -47px 0; cursor: pointer; display: block; height: 18px; left: 112px; overflow: hidden; position: absolute; top: 15px; width: 20px;
}
.slideshow-controller a.active {
	background-position: -47px -18px;
}
.slideshow-controller li {
	list-style: none;
}
.slideshow-controller li.first a {
	background-position: 0 0; left: 36px; width: 19px;
}
.slideshow-controller li.first a.active {
	background-position: 0 -18px;
}
.slideshow-controller li.prev a {
	background-position: -19px 0; left: 68px; width: 28px;
}
.slideshow-controller li.prev a.active {
	background-position: -19px -18px;
}
.slideshow-controller li.play a {
	background-position: -67px 0;
}
.slideshow-controller li.play a.active {
	background-position: -67px -18px;
}
.slideshow-controller li.next a {
	background-position: -87px 0; left: 148px; width: 28px;
}
.slideshow-controller li.next a.active {
	background-position: -87px -18px;
}
.slideshow-controller li.last a {
	background-position: -115px 0; left: 189px; width: 19px;
}
.slideshow-controller li.last a.active {
	background-position: -115px -18px;
}

/**
HTML:
	<div class="slideshow-loader" />

Notes:
	Customize the hidden / visible classes to affect the loader animation.
*/

.slideshow-loader {
	background: url(loader.png); height: 30px; right: 2px; position: absolute; top: 2px; width: 30px; z-index: 10001;
}
.slideshow-loader-hidden {
	opacity: 0;
}
.slideshow-loader-visible {
	opacity: 1;
}

/**
HTML:
	<div class="slideshow-thumbnails">
		<ul>
			<li><a class="slideshow-thumbnails-active" /></li>
			<li><a class="slideshow-thumbnails-inactive" /></li>
			...
			<li><a class="slideshow-thumbnails-inactive" /></li>
		</ul>
	</div>

Notes:
	Customize the active / inactive classes to affect the thumbnails animation.
	Use the !important keyword to override FX without affecting performance.
*/

.slideshow-thumbnails {
	bottom: -100px; height: 100px; left: 0; position: absolute; width: 100%;
}
.slideshow-thumbnails * {
    height:85px;
	margin: 0; padding: 0;
}
.slideshow-thumbnails li {
	float: left; list-style: none;
}
.slideshow-thumbnails a {
	display: block; float: left; outline: none; margin: 3px 3px 0 0; padding: 3px;
}
.slideshow-thumbnails a:hover {
	background-color: #606060 !important; opacity: 1 !important;
}
.slideshow-thumbnails img {
	display: block;
}
.slideshow-thumbnails-hidden {
	background-color: #FFF; opacity: 0;
}
.slideshow-thumbnails-inactive {
	background-color: #808080; opacity: .5;
}
.slideshow-thumbnails-active {
	background-color: #606060; opacity: 1;
}


/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  zoom: 1.0;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  zoom: 1.0;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}


.menu, .menu ul {
    list-style: none outside none;
    margin: 1px 0 0 0;
    padding: 0;
    font-size: 16px;/*font-weight: bold*/;
}
.menu a, .menu span {
    display: block;
}
.menu a {
    text-decoration: none;
}
.menu-dropdown li {
    position: relative;
}
.menu-dropdown, .menu-dropdown .level1, .menu-dropdown .level1 > span {
    float: left;
}

.menu-dropdown li:hover .dropdown, .menu-dropdown li.remain .dropdown {
    visibility: visible;
}
.menu-dropdown .columns2 {
    width: 600px;
}
.menu-dropdown .columns3 {
    width: 900px;
}
.menu-dropdown .columns4 {
    width: 1200px;
}
.menu-dropdown .column {
    float: left;
}
.menu-dropdown a.level2 > span, .menu-dropdown span.level2 > span {
    line-height: 21px;
    overflow: hidden;
    padding: 7px 0;
}
.menu-dropdown ul.level3 {
    padding-bottom: 10px;
}
.menu-dropdown li.level3 {
    font-size: 11px;
    line-height: 17px;
}
.menu-dropdown span.icon {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 35px;
    width: 35px;
}
.menu-dropdown span.icon + span, .menu-dropdown span.icon + span + span {
    margin-left: 35px;
}
.menu-dropdown li.level2 .level2 span.icon {
    margin-bottom: -7px;
    margin-top: -7px;
}
.menu-dropdown li.level2.hassubtitle .level2 span.icon {
    margin-top: -2px;
}
.menu-dropdown span.title {
    line-height: 21px;
}
.menu-dropdown span.subtitle {
    font-size: 9px;
    line-height: 10px;
    margin-top: -1px;
    text-indent: 1px;
}


/*#####################*/

.menu-dropdown .dropdown-bg > div {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #f6f5f2 #f6f5f2;
    border-right: 1px solid #f6f5f2;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    padding: 5px;
    overflow: hidden;
}
.menu-dropdown li.level2 {
    border-top: 1px solid #f6f5f2;
    margin: 0 5px;
}
.menu-dropdown li.level2:first-child {
    border: medium none;
}
.menu-dropdown a.level2, .menu-dropdown span.level2 {
    color: #283891;
}
.menu-dropdown a.level2:hover {
    color: #283891;
}
.menu-dropdown a.current.level2 {
    font-weight: bold;
}
.menu-dropdown a.level3:hover {
    color: #283891;
}
.menu-dropdown a.current.level3 {
    font-weight: bold;
}
.menu-dropdown .level1 .level1 span.icon {
    height: 30px;
    margin-left: -5px;
    width: 30px;
}
.menu-dropdown .level1 .level1 span.icon + span, .menu-dropdown .level1 .level1 span.icon + span + span {
    margin-left: 25px;
}
.menu-dropdown li.level2 .level2 span.icon {
    margin-right: 4px;
}
.menu-dropdown li.level2 .level2 span.icon + span, .menu-dropdown li.level2 .level2 span.icon + span + span {
    margin-left: 39px;
}
.menu-dropdown .level1 .level1 span.title {
    line-height: 18px;
}
.menu-dropdown .level1 .level1 span.subtitle {
    margin-top: -1px;
}

/*#####################*/

.menu-dropdown {
    margin-bottom: 0;
    margin-bottom: -11px;
}
.menu-dropdown li.level1 {
    margin-right: 0;
    padding-bottom: 0;
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
    border-color: #fff;
    border-style: solid;
    border-width: 0 1px 0 0;
    color: #283891;
}
.menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {
    padding: 5px 15px;
    height: 38px;
    line-height: 38px;
}
.menu-dropdown li.active .level1 {
    color: #283891;
}
.menu-dropdown li.parent .level1 {
    background: url("../themes/iseo/images/menu_dropdown_parent.png") no-repeat scroll 100% 50% transparent;
    padding: 0 15px 0px 0;
    position: relative;
    z-index: 101;
}
.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1 {
    background-color: #FFFFFF;
    color: #283891;
}
.menu-dropdown .dropdown {
    left: -1px;
    top: 48px;
    border-top: 1px solid #f6f5f2;
    position: absolute;
    visibility: hidden;
    width: 300px;
    z-index: 100;
}
.menu-dropdown a.level3 > span, .menu-dropdown span.level3 > span {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
.menu-sidebar li.parent .level1 > span {
    background: url("../themes/iseo/images/menu_sidebar_parent.png");
}
.text{
width: 100%;
background-color: white;
color: #283891;
padding: 0;
line-height: 100%;
	}